Subject: MOPAC 6.0 for PC - summary MOPAC 6.0 for PC - summary MOPAC 6.0 for PC - summary MOPAC 6.0 for PC - summary

From: "Wojciech Galazka" <[email-masked]>
Date: Thu, 7 Oct 93 10:17:29 CST

Thanks to 
   Jacek Bieron   <[email-masked]> 
   V. Paul Gregory <[email-masked]>
   Toomas Tamm     <[email-masked]>
  for their help and suggestions how to compile MOPAC 6.0 on PC.
  They suggest either using compiler switches to make Microsoft Fortran 
  v5.0 compile source files or use true 32 bit fortran compiler, due to 
  DOS memory limitations (suggested: Lahey Fortran F32).

> Try using the /SEG option to the link command. I have used it in the past
> with MOPAC 3.0 and Fortran 4.1, and I have successfully created an exe-
> cutable. You may also want to change the 'data treshold' value (/Gt) option
> to the smaller side. This frees space in the 64K default data segment,
> which will overflow othewise.
////////////////////////////////////////////////////////////
//                                                        //
//  Wojciech Galazka                                      //       
//  Computer Center                                       //
//  Chemistry Department,  University of Warsaw           //
//  Pasteura 1, 02-093 Warsaw, Poland                     //
//                                                        //
//   [email-masked]                      //
////////////////////////////////////////////////////////////